<?php

declare(strict_types=1);

namespace PpPhp\Core\Diagnostics\Providers;

use PpPhp\Core\Diagnostics\Contracts\DiagnosticProviderInterface;

abstract class AbstractDiagnosticProvider implements DiagnosticProviderInterface
{
    public function priority(): int
    {
        return 100;
    }
}
